=== debian/changelog ===
openstack-trove (1:20.0.0-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Tue, 10 Oct 2023 13:46:15 +0000

openstack-trove (1:20.0.0-2) unstable; urgency=medium

  * Add missing namespaces when generating trove.conf.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Oct 2023 15:40:24 +0200

openstack-trove (1:20.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:22:50 +0200

openstack-trove (1:20.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed use-getfullargspec.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Sep 2023 10:57:09 +0200

openstack-trove (1:19.0.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1047524).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 12:46:11 +0200

openstack-trove (1:19.0.0-3) unstable; urgency=medium

  * Add patches cherry-pick from Ubuntu:
    - use-getfullargspec.patch
    - use-realpath-function-to-find-my.cnf-in-debian.patch
  * Removed build-depends on nose (Closes: #1018429).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 11:35:49 +0200

openstack-trove (1:19.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 10:30:20 +0200

openstack-trove (1:19.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 14:48:46 +0100

openstack-trove (1:19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.
  * Removed depends on lsb-base.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 17:08:00 +0100
