## openstack-trove 21.0.1

=== debian/changelog ===
openstack-trove (1:21.0.1-2) unstable; urgency=medium

  * Removed python3-mock from (build-)depends (Closes: #1066064).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 13:28:29 +0200

openstack-trove (1:21.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 12:22:09 +0200

openstack-trove (1:21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2024 17:12:53 +0100
