=== debian/control ===
--- 
+++ 
@@ -39,7 +39,6 @@
  python3-keystonemiddleware,
  python3-lxml,
  python3-migrate,
- python3-mock,
  python3-netaddr,
  python3-neutronclient,
  python3-novaclient,
