## openstack-trove 22.0.0

=== requirements.txt ===
--- 
+++ 
@@ -1,19 +1,15 @@
-# The order of packages is significant, because pip processes them in the order
-# of appearance. Changing the order has an impact on the overall integration
-# process, which may cause wedges in the gate later.
+alembic>=1.8.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
+SQLAlchemy>=1.4.0 # MIT
 keystonemiddleware>=4.17.0 # Apache-2.0
 Routes>=2.3.1 # MIT
 WebOb>=1.7.1 # MIT
 PasteDeploy>=1.5.0 # MIT
 Paste>=2.0.2 # MIT
-sqlalchemy-migrate>=0.11.0 # Apache-2.0
 netaddr>=0.7.18 # BSD
 httplib2>=0.9.1 # MIT
 lxml!=3.7.0,>=3.4.1 # BSD
-passlib>=1.7.0 # BSD
 python-heatclient>=1.10.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
 python-cinderclient>=3.3.0 # Apache-2.0
