=== debian/changelog ===
openstack-trove (1:22.0.0-5~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Set export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Fri, 25 Jul 2025 11:12:30 +0000

openstack-trove (1:22.0.0-4) unstable; urgency=medium

  * Removed python3-pep8 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jan 2025 09:05:59 +0100

openstack-trove (1:22.0.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090456).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 12:12:22 +0100

openstack-trove (1:22.0.0-2) unstable; urgency=medium

  * Correctly delete the sqlite db between python 3.x runs (Closes: #1088759).

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Dec 2024 15:18:57 +0100

openstack-trove (1:22.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 17:20:04 +0200

openstack-trove (1:22.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 17:28:59 +0200

openstack-trove (1:22.0.0~rc1-1) experimental; urgency=medium

  * New upstream release:
    - Works with SQLAlchemy 2.x (Closes: #1073009).
  * Fixed (build-)depends for this release.
  * Fixed namespaces list when generating trove.conf.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 11:06:47 +0200
