=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
+ alembic,
  bandit,
  iproute2,
  net-tools,
- python3-cassandra,
+ python3-alembic,
  python3-cinderclient,
  python3-coverage,
  python3-cryptography,
@@ -38,7 +39,6 @@
  python3-keystoneclient,
  python3-keystonemiddleware,
  python3-lxml,
- python3-migrate,
  python3-netaddr,
  python3-neutronclient,
  python3-novaclient,
@@ -59,17 +59,12 @@
  python3-oslo.utils,
  python3-oslotest,
  python3-osprofiler,
- python3-passlib,
  python3-paste,
  python3-pastedeploy,
- python3-pep8,
  python3-pexpect,
- python3-proboscis,
  python3-psycopg2,
- python3-pymongo,
  python3-pymysql,
  python3-pyroute2 (>= 0.7.7),
- python3-redis,
  python3-routes,
  python3-semantic-version,
  python3-sqlalchemy,
@@ -93,7 +88,9 @@
 Architecture: all
 Section: python
 Depends:
+ alembic,
  e2fsprogs,
+ python3-alembic,
  python3-cinderclient,
  python3-cryptography,
  python3-designateclient,
@@ -111,7 +108,6 @@
  python3-keystoneclient,
  python3-keystonemiddleware,
  python3-lxml,
- python3-migrate,
  python3-netaddr,
  python3-neutronclient,
  python3-novaclient,
@@ -129,7 +125,6 @@
  python3-oslo.upgradecheck,
  python3-oslo.utils,
  python3-osprofiler,
- python3-passlib,
  python3-paste,
  python3-pastedeploy,
  python3-pbr,
