=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc,systemd
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc,systemd
 
 override_dh_auto_clean:
 	python3 setup.py clean
@@ -43,8 +43,18 @@
 		python$$pyvers setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp; \
 	done
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	find $(CURDIR) -name trove_test.sqlite -delete
-	pkgos-dh_auto_test --no-py2 --serial 'trove\.tests\.unittests\.(?!(.*backup\.test_backup_models\.BackupCreateTest\.test_create_backup_cluster_instance_operation_not_supported.*|.*backup\.test_backup_models\.BackupCreateTest\.test_create_instance_not_active.*|.*backup\.test_backup_models\.BackupCreateTest\.test_create_instance_not_found.*|.*mgmt\.test_datastores\.TestDatastoreVersion\.test_version_create.*|.*guestagent\.test_redis_manager\.RedisGuestAgentManagerTest.*|.*guestagent\.test_backups\.MongodbRestoreTests\.test_restore_failed_due_to_pre_restore.*|.*guestagent\.test_backups\.MongodbRestoreTests\.test_restore_failed_due_to_run_restore.*|.*guestagent\.test_backups\.MongodbRestoreTests\.test_restore_success.*|.*backup\.test_backup_models\.BackupCreateTest\.test_create.*|.*backup\.test_backup_models\.BackupDeleteTest\.test_delete.*))'
+	# Because we need to delete the trove_test.sqlite db,
+	# between python3.x and python3.y runs, we can't use
+	# the pkgos-dh_auto_test helper.
+#	export BLACKLISTED_UNIT_TESTS='trove\.tests\.unittests\.(?!(.*backup\.test_backup_models\.BackupCreateTest\.test_create_backup_cluster_instance_operation_not_supported.*|.*backup\.test_backup_models\.BackupCreateTest\.test_create_instance_not_active.*|.*backup\.test_backup_models\.BackupCreateTest\.test_create_instance_not_found.*|.*mgmt\.test_datastores\.TestDatastoreVersion\.test_version_create.*|.*guestagent\.test_redis_manager\.RedisGuestAgentManagerTest.*|.*guestagent\.test_backups\.MongodbRestoreTests\.test_restore_failed_due_to_pre_restore.*|.*guestagent\.test_backups\.MongodbRestoreTests\.test_restore_failed_due_to_run_restore.*|.*guestagent\.test_backups\.MongodbRestoreTests\.test_restore_success.*|.*backup\.test_backup_models\.BackupCreateTest\.test_create.*|.*backup\.test_backup_models\.BackupDeleteTest\.test_delete.*))'
+	set -e ; set -x ; for pyvers in `py3versions -vr 2>/dev/null` ; do \
+		rm -rf .stestr ; \
+		find $(CURDIR) -name trove_test.sqlite -delete ; \
+		stestr init ; \
+		if ! PYTHON=python$$pyvers python$$pyvers -m stestr run --serial --subunit 'trove\.tests\.unittests.*' | subunit2pyunit ; then \
+			pip3 freeze ; \
+		fi ; \
+	done
 endif
 	dh_install
 	rm -rf $(CURDIR)/debian/tmp/usr/etc
@@ -55,8 +65,11 @@
 		--output-file=$(CURDIR)/debian/trove-common/usr/share/trove-common/trove.conf \
 		--wrap-width 140 \
 		--namespace trove.config \
+		--namespace oslo.db \
 		--namespace oslo.messaging \
-		--namespace oslo.middleware \
+		--namespace oslo.middleware.cors \
+		--namespace oslo.middleware.healthcheck \
+		--namespace oslo.middleware.http_proxy_to_wsgi \
 		--namespace oslo.log \
 		--namespace oslo.policy \
 		--namespace osprofiler \
