## openstack-trove 23.0.0~rc1

=== debian/changelog ===
openstack-trove (1:23.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 16:03:57 +0100

openstack-trove (1:23.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add fix-some-unit-tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Mar 2025 21:17:13 +0100
