## openstack-trove 23.0.0

=== requirements.txt ===
--- 
+++ 
@@ -1,6 +1,10 @@
+# Requirements lower bounds listed here are our best effort to keep them up to
+# date but we do not test them so no guarantee of having them all correct. If
+# you find any incorrect lower bounds, let us know or propose a fix.
+
 alembic>=1.8.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
+eventlet>=0.27.0 # MIT
 SQLAlchemy>=1.4.0 # MIT
 keystonemiddleware>=4.17.0 # Apache-2.0
 Routes>=2.3.1 # MIT
@@ -8,9 +12,7 @@
 PasteDeploy>=1.5.0 # MIT
 Paste>=2.0.2 # MIT
 netaddr>=0.7.18 # BSD
-httplib2>=0.9.1 # MIT
 lxml!=3.7.0,>=3.4.1 # BSD
-python-heatclient>=1.10.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
 python-cinderclient>=3.3.0 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
@@ -19,7 +21,6 @@
 python-neutronclient>=6.7.0 # Apache-2.0
 python-glanceclient>=2.8.0 # Apache-2.0
 python-troveclient>=2.2.0 # Apache-2.0
-iso8601>=0.1.11 # MIT
 jsonschema>=3.2.0 # MIT
 Jinja2>=2.10 # BSD License (3 clause)
 pexpect!=3.3,>=3.1 # ISC License
@@ -40,8 +41,7 @@
 oslo.db>=4.27.0 # Apache-2.0
 xmltodict>=0.10.1 # MIT
 cryptography>=2.1.4  # BSD/Apache-2.0
-oslo.policy>=3.6.0 # Apache-2.0
-diskimage-builder!=1.6.0,!=1.7.0,!=1.7.1,>=1.1.2 # Apache-2.0
+oslo.policy>=4.5.0 # Apache-2.0
 docker>=4.2.0 # Apache-2.0
 psycopg2-binary>=2.6.2 # LGPL/ZPL
 semantic-version>=2.7.0 # BSD
