=== debian/control ===
--- 
+++ 
@@ -24,16 +24,12 @@
  python3-coverage,
  python3-cryptography,
  python3-designateclient,
- python3-diskimage-builder,
  python3-docker,
  python3-eventlet,
  python3-flask (>= 2.2.3),
  python3-glanceclient,
  python3-gunicorn,
  python3-hacking,
- python3-heatclient,
- python3-httplib2,
- python3-iso8601,
  python3-jinja2,
  python3-jsonschema,
  python3-keystoneclient,
@@ -52,7 +48,7 @@
  python3-oslo.log,
  python3-oslo.messaging (>= 14.1.0),
  python3-oslo.middleware,
- python3-oslo.policy,
+ python3-oslo.policy (>= 4.5.0),
  python3-oslo.serialization,
  python3-oslo.service,
  python3-oslo.upgradecheck,
@@ -94,15 +90,11 @@
  python3-cinderclient,
  python3-cryptography,
  python3-designateclient,
- python3-diskimage-builder,
  python3-docker,
  python3-eventlet,
  python3-flask (>= 2.2.3),
  python3-glanceclient,
  python3-gunicorn,
- python3-heatclient,
- python3-httplib2,
- python3-iso8601,
  python3-jinja2,
  python3-jsonschema,
  python3-keystoneclient,
@@ -119,7 +111,7 @@
  python3-oslo.log,
  python3-oslo.messaging (>= 14.1.0),
  python3-oslo.middleware,
- python3-oslo.policy,
+ python3-oslo.policy (>= 4.5.0),
  python3-oslo.serialization,
  python3-oslo.service,
  python3-oslo.upgradecheck,
