=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,7 @@
 		stestr init ; \
 		if ! PYTHON=python$$pyvers python$$pyvers -m stestr run --serial --subunit 'trove\.tests\.unittests.*' | subunit2pyunit ; then \
 			pip3 freeze ; \
+			exit 1 ; \
 		fi ; \
 	done
 endif
