## openstack-trove 24.0.0~rc1

=== debian/changelog ===
openstack-trove (1:24.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 29 Sep 2025 09:12:10 +0000

openstack-trove (1:24.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 10:41:46 +0200

openstack-trove (1:24.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Switched to debhelper-compat 11.
    - Removed --with systemd
  * Removed versions of (build-)depends, satisfied in Trixie.
  * Standards-Version: 4.7.2.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Sep 2025 09:54:04 +0200
