## openstack-trove 24.0.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # you find any incorrect lower bounds, let us know or propose a fix.
 
 alembic>=1.8.0
-pbr!=2.1.0,>=2.0.0 # Apache-2.0
+pbr>=6.0.0 # Apache-2.0
 eventlet>=0.27.0 # MIT
 SQLAlchemy>=1.4.0 # MIT
 keystonemiddleware>=4.17.0 # Apache-2.0
@@ -31,7 +31,7 @@
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
 oslo.upgradecheck>=1.3.0 # Apache-2.0
-oslo.utils>=3.40.0 # Apache-2.0
+oslo.utils>=7.0.0 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
 PyMySQL>=0.7.6 # MIT License
 stevedore>=1.20.0 # Apache-2.0
