=== backup/requirements.txt ===
oslo.config!=4.3.0,!=4.4.0 # Apache-2.0
oslo.log # Apache-2.0
oslo.utils!=3.39.1,!=3.40.0,!=3.40.1 # Apache-2.0
oslo.concurrency # Apache-2.0
oslo.service!=1.28.1 # Apache-2.0
keystoneauth1 # Apache-2.0
python-swiftclient # Apache-2.0
psycopg2-binary>=2.6.2  # LGPL/ZPL
cryptography>=2.1.4 # BSD/Apache-2.0
semantic-version>=2.7.0 # BSD
