=== doc/requirements.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
 # added in alphabetical order, however, some dependencies may need to
 # be installed in a specific order.
 openstackdocstheme>=2.2.1 # Apache-2.0
+os-api-ref>=1.4.0 # Apache-2.0
 reno>=3.1.0 # Apache-2.0
 sphinx>=2.0.0,!=2.1.0 # BSD
 sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
