=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  po-debconf,
@@ -26,7 +26,7 @@
  python3-designateclient,
  python3-docker,
  python3-eventlet,
- python3-flask (>= 2.2.3),
+ python3-flask,
  python3-glanceclient,
  python3-gunicorn,
  python3-hacking,
@@ -46,9 +46,9 @@
  python3-oslo.db,
  python3-oslo.i18n,
  python3-oslo.log,
- python3-oslo.messaging (>= 14.1.0),
+ python3-oslo.messaging,
  python3-oslo.middleware,
- python3-oslo.policy (>= 4.5.0),
+ python3-oslo.policy,
  python3-oslo.serialization,
  python3-oslo.service,
  python3-oslo.upgradecheck,
@@ -60,7 +60,7 @@
  python3-pexpect,
  python3-psycopg2,
  python3-pymysql,
- python3-pyroute2 (>= 0.7.7),
+ python3-pyroute2,
  python3-routes,
  python3-semantic-version,
  python3-sqlalchemy,
@@ -75,7 +75,7 @@
  python3-wsgi-intercept,
  python3-xmltodict,
  subunit,
-Standards-Version: 4.4.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/openstack-trove
 Vcs-Git: https://salsa.debian.org/openstack-team/services/openstack-trove.git
 Homepage: https://github.com/openstack/trove
@@ -92,7 +92,7 @@
  python3-designateclient,
  python3-docker,
  python3-eventlet,
- python3-flask (>= 2.2.3),
+ python3-flask,
  python3-glanceclient,
  python3-gunicorn,
  python3-jinja2,
@@ -109,9 +109,9 @@
  python3-oslo.db,
  python3-oslo.i18n,
  python3-oslo.log,
- python3-oslo.messaging (>= 14.1.0),
+ python3-oslo.messaging,
  python3-oslo.middleware,
- python3-oslo.policy (>= 4.5.0),
+ python3-oslo.policy,
  python3-oslo.serialization,
  python3-oslo.service,
  python3-oslo.upgradecheck,
@@ -122,7 +122,7 @@
  python3-pbr,
  python3-pexpect,
  python3-pymysql,
- python3-pyroute2 (>= 0.7.7),
+ python3-pyroute2,
  python3-routes,
  python3-semantic-version,
  python3-sqlalchemy,
